/**
 * Admin Enqueue Script
 *
 * @package     wpfaqblock
 */

jQuery( document ).ready(
	function() {
		jQuery( "#searchbox" ).change(
			function() {
				var ischecked = jQuery( this ).is( ':checked' );
				if (ischecked) {
					jQuery( '#pb' ).fadeIn();
				} else {
					jQuery( '#pb' ).fadeOut();
				}
			}
		);
		if (jQuery( '#searchbox' ).is( ':checked' )) {
			jQuery( '#pb' ).fadeIn();
		} else {
			jQuery( '#pb' ).fadeOut();
		}
	}
)
